body {
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.5;
  color: #333;
  text-align: left;
  background-color: #d9e0e7;
}

.image_portal-bg {
  position: relative;
  background: url(/img/portada/property.jpg);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.text-grey-darker {
  color: #899297 !important;
}

.login.login-with-news-feed {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.login.login-with-news-feed .news-feed {
  position: fixed;
  left: 0;
  right: 500px;
  top: 0;
  bottom: 0;
  overflow: hidden;
  transform: translateZ(0);
}

@media (max-width: 1199.98px) {
  .login.login-with-news-feed .news-feed {
    right: 400px;
  }
}
@media (max-width: 767.98px) {
  .login.login-with-news-feed .news-feed {
    position: relative;
    right: 0;
    display: none;
  }
}
/*codigo para la imagen del login*/
.login.login-with-news-feed .news-feed .news-image {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.login.login-with-news-feed .news-feed .news-caption {
  color: rgba(255, 255, 255, 0.85);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 60px 60px 30px;
  font-size: 18px;
  letter-spacing: 0.25px;
  z-index: 20;
  font-weight: 300;
  background: linear-gradient(to bottom, transparent 0%, #000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00000000", endColorstr="#000000",GradientType=0 );
}

@media (max-width: 1199.98px) {
  .login.login-with-news-feed .news-feed .news-caption {
    padding: 45px 45px 30px;
    font-size: 16px;
  }
}
.login.login-with-news-feed .news-feed .news-caption .caption-title {
  font-weight: 300;
  color: var(--colorSecundario);
  font-size: 36px;
}

@media (max-width: 1199.98px) {
  .login.login-with-news-feed .news-feed .news-caption .caption-title {
    font-size: 28px;
  }
}
/*codigo para la seccion de la derecha del login*/
.login.login-with-news-feed .right-content {
  min-height: 100%;
  background: rgb(var(--colorPrimario));
  width: 500px;
  margin-left: auto;
  padding: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 1199.98px) {
  .login.login-with-news-feed .right-content {
    width: 400px;
    padding: 45px;
  }
}
@media (max-width: 767.98px) {
  .login.login-with-news-feed .right-content {
    width: auto;
  }
}
@media (max-width: 575.98px) {
  .login.login-with-news-feed .right-content {
    padding: 30px;
  }
}
/**/
.login.login-with-news-feed .right-content .login-content {
  width: auto;
}

.login.login-with-news-feed .right-content .login-header {
  position: relative;
}

.login.login-with-news-feed .right-content .login-header + .login-content {
  padding-top: 30px;
}

.login.login-with-news-feed .right-content .login-header .brand {
  padding: 0;
  font-size: 28px;
  color: #1a2229;
}

@media (max-width: 767.98px) {
  .login.login-with-news-feed .right-content .login-header .brand {
    font-size: 20px;
  }
}
@media (max-width: 767.98px) {
  .login.login-with-news-feed .right-content .login-header .brand .logo {
    width: 20px;
    height: 20px;
    border-width: 10px;
    top: -7px;
  }
}
.login.login-with-news-feed .right-content .login-header .brand small {
  font-size: 14px;
  display: block;
  color: #557087;
}

@media (max-width: 1199.98px) {
  .login.login-with-news-feed .right-content .login-header .brand small {
    font-size: 12px;
    line-height: 18px;
  }
}
.login.login-with-news-feed .right-content .login-header .icon {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  color: #dae1e8;
  display: flex;
  align-items: center;
}

@media (max-width: 767.98px) {
  .login.login-with-news-feed .right-content .login-header .icon i {
    font-size: 36px;
  }
}
.login-cover,
.login-cover .login-cover-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.login-cover {
  transition: background 0.2s linear;
}

.login-cover .login-cover-bg {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0.9));
}

.m-b-15 {
  margin-bottom: 15px !important;
}

.m-b-30 {
  margin-bottom: 30px !important;
}

.m-t-20 {
  margin-top: 20px !important;
}

.m-b-40 {
  margin-bottom: 40px !important;
}

.p-b-40 {
  padding-bottom: 40px !important;
}

.mb-0,
.my-0 {
  margin-bottom: 0 !important;
}

.form-control-plaintext.form-control-lg,
.form-control-plaintext.form-control-sm {
  padding-right: 0;
  padding-left: 0;
}

.form-control-sm {
  height: calc(1.4em + 0.625rem + 2px);
  padding: 0.3125rem 0.625rem;
  font-size: 0.75rem;
  line-height: 1.4;
  border-radius: 3px;
}

.form-control-lg {
  height: calc(1.8em + 1rem + 2px);
  padding: 0.5rem 1rem;
  font-size: 0.875rem;
  line-height: 1.8;
  border-radius: 6px;
}

/*codigo para el boton sumit*/
.btn-success {
  color: #fff;
  background-color: #00acac;
  border-color: #00acac;
  box-shadow: 0;
}

.btn-success:hover {
  color: #fff;
  background-color: #007979;
  border-color: #007979;
}

.btn-success.focus,
.btn-success:focus {
  box-shadow: 0 0 0 0 rgba(38, 184, 184, 0.5);
}

.btn-success.disabled,
.btn-success:disabled {
  color: #fff;
  background-color: #00acac;
  border-color: #00acac;
}

.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show > .btn-success.dropdown-toggle {
  color: #fff;
  background-color: #007979;
  border-color: #007979;
}

.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus,
.show > .btn-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0 rgba(38, 184, 184, 0.5);
}

.text-inverse {
  color: #2d353c !important;
}

.text-center {
  text-align: center !important;
}

.checkbox.checkbox-css {
  line-height: 16px;
  padding-top: 7px;
}

.checkbox.checkbox-css label {
  padding-left: 24px;
  margin: 0;
  position: relative;
}

.checkbox.checkbox-css label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 16px;
  background: #d5dbe0;
  border-radius: 4px;
}

.checkbox.checkbox-css input:checked + label:before {
  background: #348fe2;
  border-color: #348fe2;
}

.register.register-with-news-feed {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.register.register-with-news-feed .news-feed {
  position: fixed;
  left: 0;
  right: 500px;
  top: 0;
  bottom: 0;
  overflow: hidden;
  transform: translateZ(0);
}

@media (max-width: 1199.98px) {
  .register.register-with-news-feed .news-feed {
    right: 400px;
  }
}
@media (max-width: 767.98px) {
  .register.register-with-news-feed .news-feed {
    position: relative;
    right: 0;
    display: none;
  }
}
.register.register-with-news-feed .news-feed .news-image {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.register.register-with-news-feed .news-feed .news-caption {
  color: rgba(255, 255, 255, 0.85);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 60px 60px 30px;
  font-size: 18px;
  letter-spacing: 0.25px;
  z-index: 20;
  font-weight: 300;
  background: linear-gradient(to bottom, transparent 0%, #000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00000000", endColorstr="#000000",GradientType=0 );
}

@media (max-width: 1199.98px) {
  .register.register-with-news-feed .news-feed .news-caption {
    padding: 45px 45px 30px;
    font-size: 16px;
  }
}
.register.register-with-news-feed .news-feed .news-caption .caption-title {
  font-weight: 300;
  color: #fff;
  font-size: 36px;
}

@media (max-width: 1199.98px) {
  .register.register-with-news-feed .news-feed .news-caption .caption-title {
    font-size: 28px;
  }
}
.register.register-with-news-feed .right-content {
  min-height: 100%;
  background: rgb(var(--colorPrimario));
  width: 500px;
  margin-left: auto;
  padding: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 1199.98px) {
  .register.register-with-news-feed .right-content {
    width: 400px;
    padding: 45px;
  }
}
@media (max-width: 767.98px) {
  .register.register-with-news-feed .right-content {
    width: auto;
  }
}
@media (max-width: 575.98px) {
  .register.register-with-news-feed .right-content {
    padding: 30px;
  }
}
.register.register-with-news-feed .right-content .register-content {
  width: auto;
}

.register.register-with-news-feed .right-content .register-header {
  position: relative;
  font-size: 32px;
}

@media (max-width: 1199.98px) {
  .register.register-with-news-feed .right-content .register-header {
    font-size: 24px;
  }
}
.register.register-with-news-feed .right-content .register-header + .register-content {
  padding-top: 15px;
}

.register.register-with-news-feed .right-content .register-header small {
  color: #6f8293;
  display: block;
  font-size: 14px;
  margin-top: 10px;
  line-height: 20px;
}

@media (max-width: 1199.98px) {
  .register.register-with-news-feed .right-content .register-header small {
    font-size: 12px;
    line-height: 18px;
  }
}
.checkbox.checkbox-css input,
.page-sidebar-minified .sidebar .nav-header,
.page-sidebar-minified .sidebar .nav-profile,
.radio.radio-css input,
.switcher input {
  display: none;
}

.has-success .checkbox.checkbox-css label,
.has-success.checkbox.checkbox-css label,
.is-valid .checkbox.checkbox-css label,
.is-valid.checkbox.checkbox-css label {
  color: #009393;
}

.checkbox.checkbox-css {
  line-height: 16px;
  padding-top: 7px;
}

.checkbox.checkbox-css label {
  padding-left: 24px;
  margin: 0;
  position: relative;
}

.checkbox.checkbox-css label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 16px;
  background: #d5dbe0;
  border-radius: 4px;
}

.checkbox.checkbox-css input:checked + label:before {
  background: #348fe2;
  border-color: #348fe2;
}

.checkbox.checkbox-css input:checked + label:after {
  content: "";
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  height: 16px;
  width: 16px;
  text-align: center;
}

.checkbox.checkbox-css.checkbox-inline {
  padding-left: 0;
  display: inline-block;
}

.checkbox.checkbox-css.checkbox-inline + .checkbox-inline {
  margin-left: 15px;
}
